\thispagestyle{empty}

\begin{center} 
\nonumber

\linethickness{1mm}
\line(1,0){450}

\vspace{3mm}

Institute for Strength of Materials

\vspace{3mm}

% Christian C. Celigoj

\vspace{3mm}

\linethickness{.25mm}
\line(1,0){450}

\vspace{40mm}

{\Huge\bf The Finite Element Method}

{\Large Linear Structural Analysis}

\vspace{10mm}

{\Large \soofea - \python\\[2mm] \underline{S}oftware for \underline{O}bject \underline{O}riented \underline{F}inite \underline{E}lement \underline{A}nalysis}

\vspace{15mm}

{\LARGE Computer Exercises}

\vspace{30mm}

{\sl Michael Hammer \copyright\\
April 2012, Version 2.1}

\vfill

\linethickness{.25mm}
\line(1,0){450}

Graz University of Technology \\
Faculty for Mechanical Engineering \\
Kopernikusgasse 24, A-8010 Graz

\linethickness{1mm}
\line(1,0){450}

\end{center}
\newpage

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End:

